.myMark {
  position: relative;
  background: none;
}

.mySvg {
  position: absolute;
  top: -10%;
  left: -10%;
  right: -10%;
  bottom: -10%;
  z-index: -1;
  overflow: hidden;
  margin: auto;
  padding: 0;
  width: 100%;
  height: 100%;
  fill: none;
  stroke-width: 54px;
  stroke-dasharray: 400;
  stroke-dashoffset: 400;
  transition: stroke-dashoffset 800ms ease-in-out;
  will-change: stroke-dashoffset;
  pointer-events: none;
  stroke: #bccefa;
}

.mySvg:first-of-type {
  width: 105.5%;
  height: 104%;
  transform: skewX(-17deg);
}

.mySvg:last-of-type {
  width: 104%;
  transform: skewX(-12deg);
}

.myMark:hover > .mySvg {
  stroke-dashoffset: 0;
  stroke: #2667ff;
}
.textTitle:hover {
  color: #f1f3fa;
}
